/*----- styles de base -----*/
BODY { margin:0px; background-color:#ffffff }
P { margin:0pt 0pt 5pt 0pt }
OL { margin-top:5pt; margin-bottom:5pt }
UL { margin-top:5pt; margin-bottom:5pt }
DIR { margin-top:0px; margin-left:15px }
TD { vertical-align:top }


/*----- Tableaux de mise en page -----*/
TABLE.body { height:60% }
TD.area-left { vertical-align:top; padding:0px 11px 0px 19px }
TD.area-center { vertical-align:top; padding:0px 0px 0px 8px }
TD.area-center-wide { vertical-align:top; padding:0px 22px 0px 8px }
TD.area-right { vertical-align:top; padding:0px 22px 0px 0px }


/*----- Tableau Fenêtres Popup -----*/


/*----- Tableau Block -----*/
TABLE.block { margin-top:15px }
TD.block-top { height:20px;}
TH.block { vertical-align:top;  background-color:#b3ada1;}
TD.block-middle { height:0px;  }
TD.block { padding:0px 5px ; height:32px; vertical-align:top; }
TD.block-bottom { height:20px; }


/*----- Tableau Block de droite -----*/
TABLE.rblock { width:100%; border-width: 1px; border-style:solid; border-color:; background-color:#b3ada1 }
TD.rblock { height:32px; vertical-align:top; padding:2px }


/*----- Menu de gauche -----*/

/*--- Niveaux 2 et suivants ---*/
UL.tree2 { margin:0px; text-align:left; padding-left:5px; margin-bottom:5px }

DIV.tree2 { font-style:normal; font-weight:normal; font-size:12px; font-family:; text-align:left; color:#E2E1DF }
LI.tree2 { list-style-type:circle }
A.tree2, A.tree2:visited { color:#E2E1DF; text-decoration:none }
A.tree2:hover { color:#DAD7D0 }

DIV.tree2a { font-style:normal; font-weight:normal; font-size:12px; font-family:; text-align:left; color:#DAD7D0 }
LI.tree2a { list-style-type:disc }
A.tree2a, A.tree2a:visited { color:#DAD7D0; text-decoration:none }
A.tree2a:hover { color:#DAD7D0 }
/*-----  -----*/


/*----- Liens de la page -----*/
A { color:#7E7460; text-decoration:underline }
A:visited { color:#7E7460 }
A:hover { color:#6F767F; text-decoration:underline }
A:active { color:#7E7460 }


/*--- Changement de langue ---*/
.lang { font-family:georgia,serif; color:#FEFEFE }
DIV.lang { font-weight:bold; text-transform:uppercase; font-size:13px }
SPAN.lang { font-weight:normal }
A.lang, A.lang:visited { color:#FEFEFE; font-weight:normal; font-size:13px; text-decoration:none }
A.lang:hover { color:#404040 }


/*----- Chemin d'accès -----*/
.path { font-family:georgia,serif; font-size:11px }
TABLE.path { margin-top:3px }
TD.path { padding-bottom:2pt; padding-left:10px }
A.path { color:#595650; text-decoration:none }  /* A without href */
A.path:link, A.path:visited { color:#666666 }


/*--- Retraits pour la page et les blocks ---*/
DIV.page { width:100% }
DIV.block { width:100% }


/*--- .page Styles généraux de la page ---*/
.page-title { font:normal bold 24px georgia,serif; text-align:center; color:#666666; margin-bottom:5pt }
.page-abstract { font:normal bold 13px verdana; color:#79746C; text-align:justify; margin-bottom:10px }
.page-subtitle { font: bold 15px georgia,serif; color:#7E7460; text-align:left }
.page-content { font:normal normal 14px verdana; color:#595650; text-align:left }

.page-legend { font:italic normal 12px verdana; color:#4C4944; text-align:center }
.page-link { font:  12px ; color:#595650 }
.page-link:visited { color:#595650 }
.page-data { font:normal normal 14px verdana; color:#595650; text-align:left }
.page-more { font:normal 12px verdana; color:#7a7873; text-align:right }
DIV.page-more { margin-top:5px }


/*--- .block Styles généraux du block ---*/
TH.block { padding:0px 5px }
.block-title { font:normal bold 16px georgia,serif; color:#666666; ; text-align:left }
.block-subtitle { font:normal bold 10px verdana; color:#79746C; text-align:justify }
.block-abstract { font:normal normal 15px verdana; color:#595650; text-align:left }
.block-abstract:first-letter { font-size: medium;}
.block-content { font:normal normal 13px verdana; color:#595650; text-align:left; }
.block-legend { font:italic 11px verdana; color:#7a7873; text-align:center }
.block-link { font:bold 11px verdana; color:#595650; text-align:left }
.block-more { font:normal normal 10px verdana; color:#595650; text-align:right }
DIV.block-more { margin-top:5px }


/*--- .rows présentation en tableau ---*/
TABLE.rows {  }
TH.rows { font:normal bold 12px georgia,serif; color:; border-bottom:1px solid  }
TD.rows { border-top:1px solid ; vertical-align:middle }
TD.rows-popup { border:1px solid ; background: }
A.rows { color: }
.rows-title { font:normal bold 13px verdana; color:#595650; text-align:left }
.rows-abstract { font:normal normal 10px verdana; color:#595650; text-align:left }
.rows-content { font:normal normal 12px verdana; color:#595650; text-align:left }
.rows-legend { font:italic 10px verdana; color:#7a7873; text-align:center }
.rows-link { font:bold 11px verdana; color:#595650; text-align:left }
.rows-more { font:normal normal 10px verdana; color:#595650; text-align:right }
DIV.rows-more { margin-top:5px }


/*--- .slide présentation en slideshow ---*/
TABLE.slide { margin-top:10px; margin-bottom:20px; height:320px ; border-width: 1px ; border-style : solid ; border-color :  }
TD.slide-top { height:6px; background:url(images/bg_block_top.png?var=) }
TH.slide { vertical-align:top; background:url(images/bg_block_head.png?var=); padding:0px 5px  }
TD.slide-middle { height:12px; background:url(images/bg_block_middle.png?var=) }
TD.slide { padding:5px 5px; height:32px; vertical-align:top; background:url(images/bg_block.png?var=) }
TD.slide-bottom { height:6px; background:url(images/bg_block_bottom.png?var=) }
.slide-title { font:normal bold 15px georgia,serif; color:#595650; text-align:left }
.slide-abstract { font:normal normal 13px verdana; color:#595650; text-align:left }
.slide-link { font:bold 11px verdana; color:#595650; text-align:left }
.slide-more { font:normal normal 10px verdana; color:#595650; text-align:right }
DIV.slide-more { margin-top:5px }


/*--- .gallery cadre de la galerie ---*/
TABLE.gallery { border-collapse:collapse; border:1 solid #b3ada1 }
TD.gallery { border:1 solid  }
DIV.gallery { width:250px; background:#b3ada1; padding:10px; border:1 solid  }
/*--- .cell présentation en galerie ---*/
TABLE.cell {  }
TH.cell {  }
TD.cell {  }
.cell-title { font:normal bold 11px verdana; color:#595650; text-align:center }
.cell-abstract { font:normal normal 10px verdana; color:#595650; text-align:left }
.cell-accent { font:normal bold 13px verdana; color:#595650; text-align:center }
.cell-content { font:normal normal 13px verdana; color:#595650; text-align:left }


/*--- .cols présentation en colonnes ---*/
TABLE.cols-block { border-collapse:collapse }
TD.cols-block-left { padding-left:10px; padding-right:10px; border-right:1px solid  }
TD.cols-block-right { padding-left:10px; padding-right:10px }
TABLE.cols { margin-bottom:20px }
TH.cols {  }
TD.cols {  }
.cols-subtitle { font:normal bold 10px verdana; color:#79746C; text-align:justify }
.cols-title { font: bold 15px georgia,serif; color:#7E7460; text-align:left }
.cols-legend { font:italic normal 12px verdana; color:#595650; text-align:center }
.cols-abstract { font:normal normal 13px verdana; color:#595650; text-align:left;  text-justify: newspaper }
.cols-content { font:normal normal 12px verdana; color:#595650; text-align:left;  text-justify: newspaper }
.cols-link { font:bold 12px verdana; color:#595650; text-align:left }
.cols-accent { font:bold 14px verdana; color:#595650; text-align:left; text-justify: newspaper }
.cols-more { font:normal normal 14px verdana; color:#595650; text-align:right }


/*--- .parag présentation en paragraphs ---*/
TABLE.parag { margin-top:5pt; margin-bottom:5pt }
.parag-title { font:normal bold 16px georgia,serif; color:#666666; text-align:left }
.parag-subtitle { font:normal bold 10px verdana; color:#79746C; text-align:justify }
.parag-legend { font:italic normal 12px verdana; color:#595650; text-align:center; margin:5px 0px }
.parag-abstract { font:normal normal 14px verdana; color:#595650; text-align:left;  margin-bottom:5px }
.parag-content { font:normal normal 13px verdana; color:#595650; text-align:left }
.parag-link { font:bold 12px verdana; color:#595650; text-align:left }
.parag-accent { font:bold 14px verdana; color:#595650; text-align:left;  }
.parag-more { font:normal bold 10px verdana; color:#595650; text-align:right }


/*--- .list présentation en liste ---*/
/*----- Tableau Block -----*/
TABLE.list { margin-top:10px; margin-bottom:20px; }
TH.list { padding:0px 5px }
.list-title { font:normal bold 16px georgia,serif; color:#666666; ; text-align:left }
.list-abstract { font:normal bold 13px verdana; color:#595650; text-align:left }
.list-subtitle { font:normal bold 13px verdana; color:#595650; text-align:left }
.list-content { font:normal normal 13px verdana; color:#595650; text-align:left }
.list-legend { font:italic 11px verdana; color:#7a7873; text-align:center }
.list-link { font:bold 11px verdana; color:#595650; text-align:left }


/*--- .menu textes dans le menu (de gauche) ---*/
.menu-title { font-family:georgia,serif; font-size:12px; color:#E2E1DF; font-weight: bold }
.menu-text { font-family:verdana; font-size:11px; color:#E2E1DF; font-weight:normal }
.menu-data { font-family:verdana; font-size:11px; color:#E2E1DF; font-weight:normal }

/*--- .right présentation des parties de droite ---*/
.right-title { text-align:; font-family:georgia,serif; font-size:12px; color:#79746C; font-weight: bold }
.right-abstract { font-family:verdana; font-size:11px; color:#79746C; font-weight:normal ;  }
.right-content { font-family:verdana; ; font-size:11px ; color:; font-weight:normal }
.right-text { font-family:verdana; ; font-size:11px ; color:; font-weight:normal }
.right-data { font-family:verdana; ; font-size:11px ; color:; font-weight:normal }
.right-link { font-family:verdana; font-size:11px; color:; font-weight:normal ; }
.right-cmd { font-family:verdana; font-size:10px; color:; font-weight:normal ; }
DIV.right-link { display:list-item;  padding-left: 10px;  }




/*--- Calendrier ---*/
/*--- Nom des mois ---*/
TH.month { font: bold 9pt arial; padding:2px; color:#3E3C38 }
TD.month { font-family:arial; font-size:12px; font-weight:bold }
A.month { color:#3E3C38; text-decoration:none; margin:1px; padding:0px 3px }
A.month:visited { color:#3E3C38 }
A.month:hover { background:#595650; color:#c0c0c0; text-decoration:none }
/*--- Nom des jours ---*/
TABLE.days { border-collapse:collapse; border:1 solid #ffffff }
TH.days { font-family:tahoma; font-size:12px; font-weight:bold; padding:1px; text-align:center; vertical-align:middle; width:20px; height:18px; color:#c0c0c0; background:#595650 }
/*--- Cases des jours---*/
TD.day-prev-month { font-family:arial; font-size:12px; font-weight:bold; vertical-align:middle; height:18px; text-align:center; background-color:#bbbbbb }
TD.day-next-month { font-family:arial; font-size:12px; font-weight:bold; vertical-align:middle; height:18px; text-align:center; background-color:#bbbbbb }
TD.day { font-family:arial; font-size:12px; font-weight:bold; vertical-align:middle; height:18px; text-align:center; background-color:#595650 }
TD.day-sat { font-family:arial; font-size:12px; font-weight:bold; vertical-align:middle; height:18px; text-align:center; background-color:#988e79 }
TD.day-sun { font-family:arial; font-size:12px; font-weight:bold; vertical-align:middle; height:18px; text-align:center; background-color:#988e79 }
TD.today { font-family:arial; font-size:12px; font-weight:bold; vertical-align:middle; height:18px; text-align:center; background-color:#d9d9d9 }
TD.day-checked { font-family:arial; font-size:12px; font-weight:bold; vertical-align:middle; height:18px; text-align:center }
/*--- Liens des jours ---*/
A.day-prev-month, A.day-prev-month:visited { width:100%; height:100%; display:inline-block; padding:1px; color:#ffffff; text-decoration:none }
A.day-next-month, A.day-next-month:visited { width:100%; height:100%; display:inline-block; padding:1px; color:#ffffff; text-decoration:none }
A.day { width:100%; height:100%; display:inline-block; padding:1px; color:#c0c0c0; text-decoration:none }
	A.day:visited { color:#c0c0c0 }
	A.day:hover { background-color:#c0c0c0; color:#595650 }
A.day-sat { width:100%; height:100%; display:inline-block; padding:1px; color:#312f2c; text-decoration:none }
	A.day-sat:visited { color:#312f2c }
	A.day-sat:hover { background-color:#312f2c; color:#988e79 }
A.day-sun { width:100%; height:100%; display:inline-block; padding:1px; color:#312f2c; text-decoration:none }
	A.day-sun:visited { color:#312f2c }
	A.day-sun:hover { background-color:#312f2c; color:#988e79 }
A.today { width:100%; height:100%; display:inline-block; padding:1px; color:#666666; text-decoration:none }
	A.today:visited { color:#666666 }
	A.today:hover { background-color:#666666; color:#d9d9d9 }
A.day-checked { width:100%; height:100%; display:inline-block; padding:1px; background-color:#899098; color:#312f2c; text-decoration:none }
	A.day-checked:visited { color:#868178 }
/*-----  -----*/

